How to install libghc-uglymemo-doc on Debian 9 (Stretch)